<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Make complete statements.</b>]]></rubric>
	<!--<audio>data/content/audio/exercises/dialogue.mp3</audio>-->
	<sentences>
		<sentence><![CDATA[[Is][Joe][playing][basketball][today?]]]></sentence>
		<sentence><![CDATA[[Are][your][friends][having][lunch?]]]></sentence>
		<sentence><![CDATA[[Is][she][helping][her][brother?]]]></sentence>
		<sentence><![CDATA[[Are][they][riding][their][bikes][to][school?]]]></sentence>
		<sentence><![CDATA[[Is][his][dog][playing][in][the][park?]]]></sentence>
	</sentences>
</exercise>